## tapiir 0.6-2

=== debian/changelog ===
tapiir (0.6-2) unstable; urgency=low

  * Cleaned the source package.
  * Improved the package description. closes: #135795
  * Fixed a mistake in the manual page synopsis.
  * Added the application home page to the copyright file.

 -- Enrique Robledo Arnuncio <era@debian.org>  Wed, 27 Feb 2002 01:31:59 +0100

tapiir (0.6-1) unstable; urgency=low

  * Initial Release, closes: #134175 (ITP)

 -- Enrique Robledo Arnuncio <era@debian.org>  Fri, 15 Feb 2002 17:37:40 +0100
