=== debian/control ===
Source: tapiir
Section: sound 
Priority: optional
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper (>> 3.0.0), automake, libfltk1-dev, libasound2-dev
Standards-Version: 3.5.2

Package: tapiir
Architecture: any
Depends: ${shlibs:Depends}
Description: A tool for real time audio delay and feedback effects.
 Tapiir is a simple and flexible audio effects processor, inspired on
 the classical magnetic tape delay systems used since the early days
 of electro-acoustic music composition. It provides a graphical user
 interface consisting of six delay lines, or "taps", which can
 introduce an almost arbitrarily big or small delay to their inputs
 and can be feed back to each other.
 .
 A wide set of effects can be easily achieved by properly configuring
 and connecting the delay lines: complex echo patterns, resonances,
 filtering, etc. Delays, interconnections and gains can all be
 controlled in real time.
 .
 Tapiir requires the ALSA sound driver.
